## fonts-dancingscript 1.1

=== debian/changelog ===
fonts-dancingscript (1.1-1) unstable; urgency=low

  * Initial release (Closes: #664145)

 -- Bernhard Reiter <ockham@raz.or.at>  Wed, 14 Mar 2012 21:03:45 +0100
