=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_install:
	cp -- \-\ scr/Dancing\ Script\ OT.otf \-\ scr/dancingscript.otf
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs FONTLOG.txt

override_dh_clean:
	dh_clean ??scr/dancingscript.otf
