## fonts-dancingscript 1.2

=== debian/changelog ===
fonts-dancingscript (1.2-2) unstable; urgency=medium

  * debian/control
    - Remove Christian Perrier from Uploaders (Closes: #927638)
    - Update Vcs-* to point salsa.debian.org
    - Update Maintainer address
    - Set Standards-Version: 4.5.0
    - Use dh13
    - Add Rules-Requires-Root: no
  * debian/copyright
    - Use https for copyright format URL
  * debian/rules
    - Use default compression
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Mon, 27 Jul 2020 17:44:05 +0900

fonts-dancingscript (1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/install, debian/rules: Update to new upstream directory layout.

 -- Bernhard Reiter <ockham@raz.or.at>  Thu, 03 Oct 2013 15:08:33 +0200

fonts-dancingscript (1.1-2) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 22:06:08 +0200
