=== debian/control ===
Source: fonts-dancingscript
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: http://www.impallari.com/dancing/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-dancingscript.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-dancingscript
Rules-Requires-Root: no

Package: fonts-dancingscript
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: lively casual script with bouncing letters and size changes
 Dancing Script references popular scripts typefaces from the 50's.
 It relates to Murray Hill (Emil Klumpp. 1956) in its weight distribution,
 and to Mistral (Roger Excoffon. 1953) in its lively bouncing effect.
 .
 Use it when you want a friendly, informal and spontaneous look.
