=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_install:
	chmod 644 Dancing\ Script\ v*/src/*.otf
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs Dancing\ Script\ v*/FONTLOG.txt
