=== debian/watch ===
version=3
http://www.impallari.com/dancing/ /media/releases/dancing-script-v(.*?).zip
